.zakladni {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	vertical-align: top;
}
.adresa {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3399FF;
	text-align: right;
	vertical-align: top;
	font-weight: bold;
	font-style: italic;

}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #000000;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-image: url(images/menubg.jpg);
	background-repeat: repeat-x;
	background-position: top;

}
.hi {
	font-size: 9px;
	vertical-align: top;
}
.nadpis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(images/nadpisbg.jpg);
	background-repeat: repeat-y;
	background-position: right;
	text-align: right;

}
.linka {
	background-image: url(images/menubg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.infowd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
}
a {
	color: #000000;

}
.menul {
	background-image: url(images/menul.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.menur {
	background-image: url(images/menur.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.podnadpis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-align: right;
	background-image: url(images/podnadpisbg.jpg);
	background-repeat: repeat-y;
	background-position: right;
}
.tuckur {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-align: left;
}
.zakladnicen {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	vertical-align: top;
}
.zakladni2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	vertical-align: top;
}
